@charset "UTF-8";

body {
  font-family: 'Inter', sans-serif;
  font-size: clamp(1rem, 1vw, 2rem);
  color: black;
}
/*サイドバー設定*/
.sidebar {
  position: fixed;
  background: rgb(255, 255, 255);
  text-align: center;
  width: 18vw;
  height: 100vh;
  z-index: 999;
  top: 0;
  border-right: 0.5vh solid #606060;
}
h1 {
  padding-top: 10vh;
}
h2 {
  font-family: 'Italianno', cursive;
  font-size: clamp(1rem, 3vw, 2rem);
  padding: 3vh 0;
}
.icon_box {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  padding: 3vh 0 8vh 0;
}
.icon_box img:hover {
  opacity: 0.5;
}
li {
  font-size: clamp(1rem, 1.5vw, 2rem);
  padding-bottom: 6vh;
}
li a:hover{
  text-decoration: underline;
}
.hamburger-box {
  display: none;
  z-index: 30;
}
/*ここからメイン*/
.main_area {
  margin-left: 18vw;
}
h3 {
  display: block;
  font-size: clamp(1rem, 3vw, 2rem);
  text-decoration: underline;
  padding-left: 8vw;
  padding-top: 8vh;
}
p{
  /* font-size: clamp(1rem, 1vw, 2rem); */
  line-height: 1.8;
}
.main_article{
	padding-left: 12vw;
  padding-top: 6vh;
  font-size: clamp(1rem, 1vw, 2rem);
}
/*Mail,Instagramタイトル設定*/
section h2{
  text-decoration: underline;
  padding: 6vh 14vw 2vh;
}
/*section内注釈サイズ設定*/
section p{
  padding-left: 15vw;
  padding-top: 3vh;
}

/*ボタンの表示・挙動設定*/
.link_button{
  display: flex;
  padding-left: 15vw;
}
.link_button a {
    background: #262625;
    border-radius: 5px;
    border: #262625 solid 2px;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: 20px;
    width: 35%;
    padding: 10px 25px;
    color: #FFF;
    transition: 0.3s ease-in-out;
    font-weight: 500;
    font-size: clamp(1rem, 1vw, 2rem);
}
.link_button a:hover {
    background: #FFF;
    color: #262625;
    border-color: #262625;
}

/*アコーディオンメニュー設定*/
.accordion-wrap{
  width: 67%;  
  border-bottom: 2px solid red;
  margin-left: 12vw;
}

.accordion-item{
  width: 90%;
  margin: 0 auto;
  cursor: pointer;
  margin-top: 30px;
}

.accordion-header{
  color: red;
  margin:10px 0;
  transition: ease-in-out 100ms;
  font-size: clamp(1rem, 1vw, 2rem);
}

.accordion-text{
  width: 100%;
  display: none;
  padding-top: 10px;
  padding-bottom: 20px;
  padding-left: 20px;
 }

 .fa{
  transition: ease-in-out 300ms;
 }

 .rotate-fa{
  transform: rotate(180deg);
 }

 .accordion-header .fa{
  float: right;
  line-height: 20px;
 }

 .accordion-gold{
  color: red;
 }

 .accordion-no-bar{
  border-bottom: 0;
}
#copy-text {
  text-align: center;
  z-index: 20;
}
small {
  color: #000;
  text-align: center;
  font-family: BIZ UDMincho;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}
/*ここからタブレット用CSS*/
@media only screen and (min-width: 601px) and (max-width: 1024px) {
  .sidebar {
      display: none;
  }
  /*ハンバーガーメニュー*/
  .hamburger-box {
      position: relative;
      display: block;
      z-index: 999;
  }
  .hamburger-menu {
      position: absolute;
      top: 25px;
      left: 35px;
      z-index: 9999;
  }
  .hamburger-menu span {
      display: block;
      transition: all .3s ease-in-out;
      -webkit-transition: all .3s ease-in-out;
      -ms-transition: all .3s ease-in-out;
      -moz-transition: all .3s ease-in-out;
      width: 30px;
      height: 3px;
      border-radius: 2px;
      background-color: rgb(0, 0, 0);
      margin: 8px auto;
      z-index: 9999;
  }
  .hamburger-menu.active span:nth-of-type(1) {
      opacity: 0;
      transform: translateX(-100%);
      -webkit-transform: translateX(-100%);
      -ms-transform: translateX(-100%);
      -moz-transform: translateX(-100%);
  }
  .hamburger-menu.active span:nth-of-type(3){
      opacity: 0;
      transform: translateX(100%);
      -webkit-transform: translateX(100%);
      -ms-transform: translateX(100%);
      -moz-transform: translateX(100%);
  }
  .g-nav{
      position:fixed;
      z-index: 999;
      top:0;
      left: -120%;
      width:100%;
      height: 100vh;
      background-image: url(../img/work/work1.jpg);
      background-size: cover;
      transition: all .6s ease-in-out;
      -webkit-transition: all .6s ease-in-out;
      -ms-transition: all .6s ease-in-out;
      -moz-transition: all .6s ease-in-out;
  }
  .g-nav.panelactive{
      left: 0;
  }
  .g-nav ul {
      position: absolute;
      z-index: 999;
      top:50%;
      left:50%;
      transform: translate(-50%,-50%);
      -webkit-transform: translate(-50%,-50%);
      -ms-transform: translate(-50%,-50%);
      -moz-transform: translate(-50%,-50%);
  }
  .g-nav li{
      list-style: none;
      text-align: center;
  }
  .g-nav li a{
      color: rgb(51, 51, 51);
      text-decoration: none;
      padding:10px;
      display: block;
      text-transform: uppercase;
      -webkit-text-transform: uppercase;
      -ms-text-transform: uppercase;
      -moz-text-transform: uppercase;
      letter-spacing: 0.1em;
      font-weight: bold;
  }
  .main_area {
      margin: 0;
  }
  h3 {
    text-align: center;
    padding: 5% 5%;
    font-size: clamp(1rem, 5vw, 2rem);
  }
  .link_button{
    display: block;
    width: 100%;
  }
  .link_button img{
    margin-bottom: 10px;
  }
  .link_button a{
    margin: 0;
    width: 60%;
  }
  .accordion-header{
    width: 100%;
  }
  .accordion-header p{
    width: 60%;
  }
  #copy-text {
    left: 20%;
  }
}
/*ここからスマホ用CSS*/
@media only screen and (max-width: 600px) {
  .sidebar {
      display: none;
  }
  /*ハンバーガーメニュー*/
  .hamburger-box {
      position: relative;
      display: block;
      z-index: 999;
  }
  .hamburger-menu {
      position: absolute;
      top: 25px;
      left: 35px;
      z-index: 9999;
  }
  .hamburger-menu span {
      display: block;
      transition: all .3s ease-in-out;
      -webkit-transition: all .3s ease-in-out;
      -ms-transition: all .3s ease-in-out;
      -moz-transition: all .3s ease-in-out;
      width: 30px;
      height: 3px;
      border-radius: 2px;
      background-color: rgb(0, 0, 0);
      margin: 8px auto;
      z-index: 9999;
  }
  .hamburger-menu.active span:nth-of-type(1) {
      opacity: 0;
      transform: translateX(-100%);
      -webkit-transform: translateX(-100%);
      -ms-transform: translateX(-100%);
      -moz-transform: translateX(-100%);
  }
  .hamburger-menu.active span:nth-of-type(3){
      opacity: 0;
      transform: translateX(100%);
      -webkit-transform: translateX(100%);
      -ms-transform: translateX(100%);
      -moz-transform: translateX(100%);
  }
  .g-nav{
      position:fixed;
      z-index: 999;
      top:0;
      left: -120%;
      width:100%;
      height: 100vh;
      background-image: url(../img/work/work1.jpg);
      background-size: cover;
      transition: all .6s ease-in-out;
      -webkit-transition: all .6s ease-in-out;
      -ms-transition: all .6s ease-in-out;
      -moz-transition: all .6s ease-in-out;
  }
  .g-nav.panelactive{
      left: 0;
  }
  .g-nav ul {
      position: absolute;
      z-index: 999;
      top:50%;
      left:50%;
      transform: translate(-50%,-50%);
      -webkit-transform: translate(-50%,-50%);
      -ms-transform: translate(-50%,-50%);
      -moz-transform: translate(-50%,-50%);
  }
  .g-nav li{
      list-style: none;
      text-align: center;
  }
  .g-nav li a{
      color: rgb(51, 51, 51);
      text-decoration: none;
      padding:10px;
      display: block;
      text-transform: uppercase;
      -webkit-text-transform: uppercase;
      -ms-text-transform: uppercase;
      -moz-text-transform: uppercase;
      letter-spacing: 0.1em;
      font-weight: bold;
  }
  .main_area {
      margin: 0;
  }
  h3 {
    text-align: center;
    padding: 5% 5%;
    font-size: clamp(1rem, 5vw, 2rem);
  }
  .link_button{
    display: block;
    width: 100%;
  }
  .link_button img{
    margin-bottom: 10px;
  }
  .link_button a{
    margin: 0;
    width: 88%;
  }
  .accordion-header{
    width: 100%;
  }
  #copy-text {
    left: 20%;
  }
}